body
{
text-align: center;
background-color: #ffffff;
margin:0px;
font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 1em;
color: #131635;
}
blockquote
{
	font-size: 1.2em;
	
	}
.bold
{
font-weight: bold; 
}
.italic
{
font-style: italic;
}
#container
{
/*width: 1024px;*/
max-width: 1024;
margin : 0 auto;
background-color: #FFFFFF;
text-align: left;
}
.statement
{
	clear:inherit;
text-decoration:none;
padding: 5px;
font-size: 1em;
}
#top
{
padding: 5px;
border-bottom: 5px solid #D0D1D3;
background: #ffffff;
text-align: left;
background-color:#6EA4BE;
}
#top h1
{
padding: 0px;
margin: 0px;
color: #ffffff;
}
h1
{
color: #131635;
}
h3
{
	color: #020207;
}
#leftnav
{
float: left;
width: 195px;
/*margin: 0 5px 0 0;*/
border-right: 5px solid #ffffff;
padding: 0 5px 0 0;
text-align: left;
background: #E9EAEB;
}
#rightnav
{
float: right;
width: 245px;
border-left: thick;
border-left-color:#e9eaeb;
text-decoration:none;
/*margin: 0 0 0 5px;*/
padding: 0 5px;
}
#content
{
margin-left: 215px;
margin-right: 260px;
/*padding: 1em; */
background: #ffffff;
}
#hcontent
{
margin-left: 215px;
margin-right: 5px;
/*padding: 1em; */
background: #ffffff;
}
.right
{
text-align:right;
float:right
}
#footer
{
clear: both;
color: #ffffff;
text-align : center;
background-color:#6EA4BE;
border-top: 5px solid #6EA4BE;
border-bottom: 15px solid #6EA4BE;
font-family: arial, helvetica, sans-serif; 
}

#footer a
 {
color: #ffffff;
}
.footer a:visited
 {
color: #ff9999;
}
h4.leader
{
text-align: right;
text-decoration: none;
font-weight: normal;
font-style: italic;
color: #D0D1D3;
padding: 0px;
line-height : 10px;
}
/* links
----------------------------------------------- */
a {
color: #6EA4BE;
font-weight: bold;
text-decoration: none;
padding: 0 0 0 0px; 
}
a:active
{
color: #D0D1D3;
}
a:visited {
color: #96979B;
}
a:hover {
	font-size-adjust: inherit;
	font-size: medium;
}
#info{
border: 0px;
margin: 0px;
padding: 0px;
}

#leftnav ul {
	margin: 3px;
	padding: 3px;
	list-style-type: none;
	font-size: 14px;
}
/*#leftnav li {
padding: 2px 2px 10px 5px;
} */

#menu a {
	color: #131635;
font-weight: bold;
text-decoration: none;
padding: 0 0 0 0px; 
line-height : 20px;
}
	

#leftnav p, #rightnav p {
	margin: 0 0 1em 0;
	font-weight: normal;
	size: auto;
	font-size: 12px;
}
